import { getBanner, getCategory } from '@/shared/config/api/testApi';
import Welcome from '@/widgets/welcome';

export const dynamic = 'force-dynamic';

export default async function Home() {
  const resBanner = await getBanner();
  const bannerData = resBanner?.results || [];
  const resCategory = await getCategory();
  const categoryData = resCategory?.results || [];
  return (
    <div>
      <Welcome data={{ bannerData, categoryData }} />
    </div>
  );
}
